.topStory-content {
    padding-bottom: 40px;
}

.topStory-content .post-thumb a img {
    height: 212px;
    object-fit: cover;
    width: 100%;
}

.topStory-content .postcat {
    position: absolute;
    top: 0;
    left: 0;
}

.topStory-content .entry-content {
    margin-top: 15px;
}

.topStory-content h3.entry-title.entry-title-medium a {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #2f3846;
    font-size: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.topStory-content h3.entry-title.entry-title-medium a:hover {
    color: #7fadff;
}

.topStory-content .twp-row .column {
    margin-bottom: 30px;
}

.site .site-content #primary .site-main .site-recommended .recommended-post-wraper {
    grid-gap: 30px;
}

.topStory-content .infinity-btn>span {
    background: transparent;
    color: #134297;
    border: 1px solid #134297;
    font-weight: 700;
    text-transform: capitalize;
    border-radius: 0;
    padding: 0;
}

.infinity-btn {
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    text-transform: uppercase !important;
    display: table;
    margin: 30px auto 0;
    min-width: 220px;
    text-align: center;
}

.infinity-btn .loadmore,
.infinity-btn span {
    background: #000;
    color: #fff;
    border-radius: 4px;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.infinity-btn .loadmore.no-more-post,
.infinity-btn span.no-more-post {
    cursor: not-allowed;
}

.ajax-loader {
    border: 3px solid #f3f3f3;
    border-radius: 50%;
    border-top: 3px solid #FF003C;
    display: none;
    width: 20px;
    height: 20px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    vertical-align: middle;
}

.loading .ajax-loader {
    display: inline-block;
    position: absolute;
    left: 25px;
    top: 14px;
    z-index: 1;
}

span.loadmore {
    cursor: pointer;
    text-transform: none;
    line-height: 35px;
    text-transform: capitalize;
}

.loading .ajax-loader {
    top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    height: 15px;
}

.infinity-btn {
    clear: both;
}

.ajax-loader {
    background: url('../img/loader.gif') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    height: 20px !important;
    left: 30px !important;
    top: 7px !important;
    border: none;
    border-radius: 0;
    -webkit-animation: none;
    animation: none;
    vertical-align: unset;
    margin-top: 0;
    margin-right: 0;
}

.topStory-content .twp-row .column {
    padding-left: 10px;
    padding-right: 10px;
}

.buying-guides-section {
    padding: 40px 0;
    margin-bottom: 40px;
    border-bottom: 1px solid #ececec;
    border-top: 1px solid #ececec;
}

.buying-guides-section .buying-guide-wrapper {
    display: flex;
}

@media only screen and (max-width: 768px) {
    .buying-guides-section .buying-guide-wrapper {
        display: block;
    }
}

.buying-guides-section .buying-guide-wrapper .column {
    width: 50%;
    height: 300px;
    margin-right: 10px;
    position: relative;
}

@media only screen and (max-width: 768px) {
    .buying-guides-section .buying-guide-wrapper .column {
        width: 100% !important;
        margin-right: 0;
        margin-bottom: 30px;
    }
}

.buying-guides-section .buying-guide-wrapper .column:nth-child(2) {
    margin: 0;
}

.buying-guides-section .buying-guide-wrapper .column img {
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}

.buying-guides-section .buying-guide-wrapper .column .content {
    width: 300px;
    position: absolute;
    left: 41%;
    top: 50%;
    transform: translate(-50%, -50%);
}

@media only screen and (max-width: 768px) {
    .buying-guides-section .buying-guide-wrapper .column .content {
        width: 90%;
        left: 50%;
        top: 50%;
    }
    .buying-guides-section a.infinity-btn {
        margin: 30px auto 0;
    }
    .buying-guide-wrapper .custom-html-widget {
        flex-wrap: wrap;
    }
}

.buying-guides-section .buying-guide-wrapper .column .content .upper-content {
    background: #fff;
    padding: 10px 15px;
}

.buying-guides-section .buying-guide-wrapper .column .content .upper-content .upper-content-list {
    overflow: auto;
    transition: color .3s ease;
}

.buying-guides-section .buying-guide-wrapper .column .content .upper-content .upper-content-list::-webkit-scrollbar,
.buying-guides-section .buying-guide-wrapper .column .content .upper-content .upper-content-list::-webkit-scrollbar-thumb {
    width: 26px;
    border-radius: 13px;
    background-clip: padding-box;
    border: 10px solid transparent;
}

.buying-guides-section .buying-guide-wrapper .column .content .upper-content .upper-content-list::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 0 10px;
}

.buying-guides-section .buying-guide-wrapper .column .content .upper-content .upper-content-list:hover {
    color: rgba(0, 0, 0, 0.3);
}

.buying-guides-section .buying-guide-wrapper .column .content .upper-content .upper-content-list {
    height: 110px;
    overflow: hidden;
    transition: all .3s ease;
}

.buying-guides-section .buying-guide-wrapper .column .content:hover .upper-content .upper-content-list {
    cursor: pointer;
    overflow: scroll;
    height: 170px;
}

.buying-guides-section .buying-guide-wrapper .column .content .upper-content ul {
    margin: 0;
}

.buying-guides-section .buying-guide-wrapper .column .content .upper-content ul li {
    list-style: none;
    margin-bottom: 5px;
}

.buying-guides-section .buying-guide-wrapper .column .content .content-btn {
    background: #242933;
    color: #fff;
    height: 46px;
    line-height: 40px;
    text-transform: uppercase;
    display: table;
    min-width: -webkit-fill-available;
    text-align: center;
}

.buying-guides-section .buying-guide-wrapper .column .content .content-btn .lower-content {
    font-weight: 700;
    text-transform: capitalize;
    border-radius: 0;
    padding: 0;
}

.site .site-content #primary .site-main .buying-guides-section a.infinity-btn>span.loadmore {
    background: transparent;
    color: #134297;
    border: 1px solid #134297;
    font-weight: 700;
    /* text-transform: capitalize; */
    border-radius: 0;
    padding: 0;
    margin-bottom: 20px;
}

.buying-guide-wrapper>div {
    width: 100%;
}

.buying-guide-wrapper .custom-html-widget {
    display: flex;
}

.buying-guides-section .buying-guide-wrapper .column .content .upper-content ul li span {
    color: #000;
}

.buying-guides-section .buying-guide-wrapper .column .content .upper-content ul li:hover span {
    color: #7fadff;
}
.infinity-btn .loadmore {
	text-transform: capitalize;
}

.topStory-content .twp-row{
    display: flex;
    flex-wrap: wrap;
}

.topStory-content .twp-row .column{
    float: none;
}